/********************/
/*        全体      */
/********************/
img {
  vertical-align: bottom;
}

.wrap_whiteday2022 {
  line-height: 1.5;
  color: #000;
  background-color: #3d85a3;
}


/* 余白いい感じコード */
#special-content {
  border: none !important;
}

/*PCで無効*/
.pc_hid{
  display: none;
}

/*-------------------枠線消す用------------*/
.b1 {
  border: 0 !important;
}
/*-------------------枠線消す用------------*/

/*----------------*/
/*　　画面幅いじり　*/
/*----------------*/
#special-content.p_25 {
  padding: 0 !important;
}
#main {
  margin-bottom: 0 !important;
}
.container {
  padding-right: 0 !important;
  padding-left: 0 !important;
}


a:hover {
  opacity: 0.7;
}

/********************/
/* メインビジュアル  */
/********************/

.top_whiteday2020 img {
  width: 100%;
}

/********************/
/* 　　　導入　　　   */
/********************/
.introduction {
  max-width: 900px;
  margin: 20px auto 20px auto;
}

.introduction p {
  text-align: center;
  font-size: 18px;
  margin: 30px 0px 20px 5px;
  color: #fff;
}

.manubox {
  background-color: #a6d7ec;
  width: 100%;
  margin: 0 auto;
}

a.menu_a {
  color: #226e8d;
  background-color: #e2c490;
  border-radius: 5px 5px 5px 5px;
  padding: 6% 10px;
  font-size: 120%;
  font-weight: bold;
  display: block;
  transition: all 0.3s ease 0s;
  margin: 5px 0;
  text-decoration: none;
}

a.menu_a:hover {
  opacity: 1.0;
  background-color: #fcf0d4;
}

.wrappingbox {
  width: 100%;
  margin: 0 auto 20px auto;
  margin-top: 40px;
  padding: 30px;
  max-width: 680px;
  background-color: #fff;
  border-radius: 10px 10px 10px 10px;
}

h3.wrapping_a {
  color: #3d85a3;
  margin:0 0 10px 0;
  padding: 0;
  font-weight: 600;
}

.wrapping-container img {
  width: 100%;
  height: auto;
  transition: 0.3s;
  border-radius: 10px 10px 10px 10px;
}
.wrapping-container .txt {
  margin:0 0 10px 0;
}

.row {
  margin-right: -15px;
  margin-left: -15px;
}

h1 img {
  width: 100%;
  height: auto;
}

.contents01 img,
.contents02 img,
.contents03 img,
.contents04 img,
.contents05 img {
  width: 100%;
  height: auto;
}

/********************/
/* 　　　見出し　　  */
/********************/
.sp2 {
  height: 70px;
}


h3 {
  font-size: 22px;
  color: #336f8a;
  font-weight: bold;
  margin-bottom: 1em;
}

p.sbtitle {
  font-size: 1.7rem;
  font-weight: bold;
  color: #336f8a;
}

/********************/
/* 　　　商品　　　  */
/********************/

h3.mds-goods {
  padding: 0 0 .1em 0;
  font-weight: 600;
  border-bottom: 1px #336f8a dotted;
}

.goods-box{
  padding-top: 40px;
  max-width: 1000px;
  margin: 0 auto;
}



.product1 {
  background-color: #a6d7ec;
  width: 100%;
}

.product2 {
  background-color: #fdf0d5;
  width: 100%;
}

.product_intro {
  max-width: 900px;
  margin: 20px auto 30px auto;
}

.product_set {
  align-items: center;
  text-align: left;
  padding-bottom: 80px;
}

.normal img {
  border-radius: 10px;
}

.reverse img {
  border-radius: 10px;
}

.normal .text_box {
  margin:0 0 0 20px;
}

.reverse .text_box {
  margin:0 20px 0 0;
}

.name a {
  font-weight: 600;
  font-size: 18px;
  color: #336f8a;
}

.name {
  padding: 0 0 8px 0;
  border-bottom: 1px #336f8a dashed;
  margin: 0 0 14px 0;
}

.name a,
.name a:link,
.name a:visited {
  color: #336f8a;
  text-decoration: none;
}

/* ボタン */
/************ボタン************/
.leather {
  display: inline-block;
  padding: 0.8em 3em;
  text-decoration: none;
  border-radius: 3px;
  background-color: #336f8a;
  margin: 0.4em 0;
  text-align:center;
  transition: all 0.3s ease 0s;
}
a.leather {
  display:inline-block;
  color: #ffffff;
  font-size: 1.6rem;
}
a.leather:hover {
  opacity: 1.0;
  background-color: #3c83a2;
}

/* 左右入れ替え */
.reverse {
  flex-direction: row-reverse;
}

/* 時計のブランドで選ぶ */
.product_set,
.watch_brand {
  max-width: 900px;
  margin: 0 auto;
  display: flex;
}

/********************/
/* 　ランキング　　  */
/********************/

.best3 {
  margin-bottom: 50px;
}

.ranking {
  max-width: 1000px;
  margin-right: auto;
  margin-left: auto;
}

.rank_pict {
  width: 250px;
  border-radius: 10px;
}

.rank_btn {
  background-color: #336f8a;
  max-width: 250px;
  text-align: center;
  border-radius: 3px;
  font-size: 16px;
  line-height: 3;
}

.rank_btn a {
  color: #fff;
  display: block;
}

.rank_btn a,
.rank_btn a:link,
.rank_btn a:visited {
  text-decoration: none;
}

.rank_waku {
  max-width: 300px;
}

.rank_detail {
  text-align: left;
  padding: 1em;
}

.number {
  color: #ff0000;
  font-size: 24px;
  font-weight: bold;
}

.ranking_title {
  font-size: 18px;
  color: #336f8a;
  font-weight: bold;
}

.ranking_name {
  font-size: 16px;
  color: #336f8a;
  font-weight: bold;
  padding: 1em 1em 0 1em;
  text-align: left;
}

.ranking_name a,
.ranking_name a:link,
.ranking_name a:visited {
  color: #336f8a;
  text-decoration: none;
}

.star {
  color: #725524;
  font-size: 18px;
}

.plus_one {
  font-size: 12px;
  font-weight: bold;
}

/********************/
/* 　　特集一覧　　  */
/********************/
.product3 {
  padding: 35px 8px 70px 8px;
  color: #fff;
  max-width: 900px;
  margin: auto;
}

.horizontal_scroll {
  max-width: 900px;
  margin: 0 auto;
}

.horizontal_scroll img {
  width: 100%;
}
.horizontal_scroll div {
  margin:5px 0 0 0;
}

/***********************************/
/* 　メディアクエリ　1199px以下　　　 */
/***********************************/

@media screen and (max-width: 1199px) {
  /* 時計のブランドで選ぶ */
  .watch_brand {
    max-width: 90%;
  }

  /* 商品 */
  .product_set {
    max-width: 90%;
  }

  /* 導入 */
  .introduction {
    max-width: 90%;
  }

  /* 商品の導入 */
  .product_intro {
    max-width: 90%;
  }

  /* ランキング */
  .ranking {
    max-width: 700px;
    margin: 0 auto;
  }

  .rank_pict {
    width: 150px;
  }

  .number {
    font-size: 18px;
  }

  .ranking_title {
    font-size: 16px;
  }

  .ranking_name a {
    font-size: 16px;
  }

  .rank_btn {
    max-width: 200px;
    font-size: 15px;
  }
}

/***********************************/
/* 　メディアクエリ　991px以下　　　 */
/***********************************/

@media screen and (max-width: 991px) {
  /* 商品 */
  .product_set img {
    max-width: 100%;
  }

  .product_set {
    max-width: 90%;
  }

  /* 導入 */
  .introduction {
    max-width: 90%;
  }

  /* 商品の導入 */
  .product_intro {
    max-width: 90%;
  }

  .text_box {
    max-width:60%;
  }}

/***********************************/
/* 　メディアクエリ　768px以上　　　 */
/***********************************/

@media (min-width: 768px) {
  /*ラッピングサービス*/
  .col-sm-6 {
    text-align: left;
    width: 50%;
  }
}

/***********************************/
/* 　メディアクエリ　768px以下　　　 */
/***********************************/

@media screen and (max-width: 767px) {
  .main-top {
    padding: 0 !important;
    margin: 0 !important;
  }
  .p_25 {
    padding: 0 !important;
  }
  .container {
    padding-right:0;
    padding-left:0;
  }
}
/*スマートフォンで有効*/
@media screen and (max-width:768px) {
  .pc_hid{
      display: block;
  }
}

/***********************************/
/* 　メディアクエリ　661～767px 　　 */
/***********************************/

@media screen and (min-width: 661px) and (max-width: 767px) {
  /* ブラントで選ぶ */
  .watch_brand p {
    padding-top: 2%;
  }
}

/***********************************/
/* 　メディアクエリ　660px以下　　　 */
/***********************************/

@media screen and (max-width: 660px) {
  .introduction {
    max-width: 90%;
    margin: 0 auto;
  }

  .introduction p {
    font-size: 16px;
    text-align: center;
    margin-bottom: 30px;
    margin-top: 30px;
    color: #fff;
  }

  .product1,
  .product2,
  .product3 {
    padding:0 4% 12% 4%;
  }

  /* 商品の導入 */
  .product_intro {
    max-width: 100%;
    margin: 20px auto;
  }

  .product_intro p {
    text-align: center;
  }

  /* 商品 */
  .product_set {
    display: block;
    max-width: 100%;
    text-align: center;
    padding-bottom: 40px;
  }

  .product_set > div {
    text-align: left;
  }
  .name {
    max-width: 100%;
    margin: 1em auto 1em auto;
  }

  .product_detail {
    max-width: 100%;
    margin: 0 auto;
  }

  .text_box {
    max-width:100%;
    padding: 0 1em;
  }

  .normal .text_box,
  .reverse .text_box {
    margin:0;
  }
  
  .product_btn {
    max-width: 100%;
    margin: 10px auto 20px auto;
  }

  .product_btns {
    margin: 0 auto;
    position: relative;
    bottom: 30px;
    width: 80%;
  }

  .product_btn a,
  .product_btns a {
    font-size: 16px;
  }

  .horizontal_scroll li {
    margin: 0 0 10px 0;
  }
}

/*価格制御*/
.product-browsedlist {
  margin: 15px 0 0 0;
  border: 0 !important;
  height: auto;
}
.product-browsedlist ul {
  width: 100% !important;
  position: static !important;
  max-width: 1000px !important;
  margin: 0 auto 5px !important;
}
.product-browsedlist ul li {
  width: 25% !important;
  border: none;
}
.bx-viewport {
  overflow: unset !important;
  height: auto !important;
}
.bx-controls-direction {
  display: none;
}
.pickupitem ul > li {
  width: 100% !important;
  padding: 0;
}
.pickupitem p.txt-productname {
  display: none !important;
}
.pickupitem img.img-item {
  display: none !important;
}
.pickupitem .txt-price {
  margin: 0 !important;
  text-align: left;
}
.pickupitem .txt-review {
  display: none;
}
.pickupitem ul {
  margin-bottom: 0;
  position: relative;
}
.item_nm {
  max-height: 54px;
  overflow: hidden;
  color: #000;
  font-weight: bold;
  font-size: 14px;
  text-align: left;
  margin: 10px 0 5px;
}
.item_ex {
  color: #000;
  font-size: 12px;
  text-align: left;
}



.fList p {
  color: #ffffff !important;
}

/*bxslider*/

.search-item {
  transition: .3s;
}

.search-item:hover {
  opacity: .7;
}

.items__others {
  text-align: left;
}

.product-list ul li .txt-productname {
  line-height: 1.5 !important;
  margin: 10px 0 5px;
  font-weight: bold;
  color: #393939;
  font-size: 14px;
  height: 4.3em !important;
  overflow: hidden;
}

p.txt-productname>a {
  color: #393939;
}

.txt-price {
  font-size: 25px !important;
  color: #e60012;
}

.txt-price:first-letter {
  font-size: 70%;
  font-weight: bold;
}

.product-list p.txt-stock {
  font-size: 12px !important;
  font-weight: normal !important;
  height: unset !important;
  color: #393939 !important;
}

.product-list {
  border: none !important;
  max-width: 1200px !important;
  margin: 0 auto !important;
  height: auto !important;
}

.product-list ul {
  width: 100% !important;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  left: 0 !important;
  position: relative;
  min-height: 390px;
}


.bx-controls-direction {
  display: none;
}

.product-list ul li {
  height: auto !important;
  border: none !important;
  width: calc(25% - 10px) !important;
  padding: 5px !important;
  margin: 0 5px 15px;
  max-width: 290px;
  background: #fff;
  border-radius: 5px;
}

.product-list ul li img {
  max-width: 230px;
  max-height: 230px;
  width: 100%;
  height: auto;
  margin: auto;
}

.product-list .txt-stock {
  font-size: 12px;
}

.product-list ul li:hover {
  background: #fff;
}

.bx-wrapper {
  margin-bottom: 0 !important;
  background: unset !important;
}


.bx-wrapper .bx-viewport {
  height: auto !important;
}

a.img-link::after {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: transparent;
  opacity: 0;
  transition: .2s;
}

.product-list ul:empty::before {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: solid 4px;
  border-color: #999 #00000010 #00000010;
  animation-name: spin;
  animation-duration: 1s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  position: absolute;
  left: calc(50% - 20px);
  top: 30px;
  content: "";
}

@keyframes spin {
  to {
    transform: rotate(360deg);
  }
}

@media (max-width:767px) {
  .product-list ul li {
    width: calc(50% - 10px) !important;
    max-width: 230px;
  }

  .txt-price {
    font-size: 20px !important;
  }
}